format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: 'b1d8daec.zip'
    commit_sha1: b1d8daec70db1f551ca2629e37eceaf3ab2347ae
  fix_attempt:
    - input_file: 'c324ff89.diff'
      commit_sha1: c324ff89c623a183e892dacb62e409bcab98383f
    - input_file: '09cbf4d6.diff'
      commit_sha1: 09cbf4d671a4da075b63c434bd4f0ef9475105d0
    - input_file: 'f262b8cf.diff'
      commit_sha1: f262b8cf4d61549ea6638d6fa308796abc7b0e52
    - input_file: 'b902cd84.diff'
      commit_sha1: b902cd84bd7dc8e14bf2bb66992c57221dd865fa
    
  expected_fix:
    input_file: '00c9b0a1.diff'
    commit_sha1: 00c9b0a126aae8dfb63ac33902df241a726b621a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/17526
